[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [ecf-dev] Discovery provider's Zookeeper dependency

On 4/17/2015 1:44 PM, Markus Alexander Kuppe wrote:
On 17.04.2015 22:34, Wim Jongman wrote:
Yes that sounds logical but it is not trivial. We have looked at this
several times. IIRC There was an API class removed. The fastest would be
to use the latest 3.3

I'm not at all sure this will be the fastest. It will take significant time (tm) to prepare the zk 3.3 bundle for Orbit, and given the EF and SR, longer to get IP review/approval, and then when done it will be obsolete.


Markus pointed to bug [1]...is there some way that you, Ahmed, Markus, myself, and Yuriy could take that forward (even with API class removed)?

Scott

[1] https://bugs.eclipse.org/bugs/show_bug.cgi?id=378350
[2] https://bugs.eclipse.org/bugs/show_bug.cgi?id=378350#c25